.notes_for_entry{
    margin-left:20px;
    margin-top:20px;
}

fieldset{
    margin:30px 20px 0 20px;
    padding:20px;
    padding-bottom:30px;
    border: none;
}
.required{
    color:red;
}
.mailform table {
    border:1px solid #c9c9c9;   
}
.mailform table th,
.mailform table td{
    padding:20px;
    border:1px solid #c9c9c9;
}
.mailform table th{
    padding-left:30px;
    border-right:0;
}
.mailform table td {
    border-left:0;
     width:600px;
}
.mailform table .sizeLL{
    width:500px;
}
.mailform table .subject .sizeLL{
    height:60px;
}
.mailform table .sizeL{
    width:400px;
}

.mailform table  .post th,
.mailform table  .address th,
.mailform table  .fax th{
    padding-left:40px;
}
.mailform .submit{
    margin:20px 0;
    text-align:center;
}
.mailform .item > td > .size {
    display:table;
}
.mailform .item > td > .size:nth-child(){
    float:right;
}

.mailform .item > td > .size:first-child:before{
    margin-top:0px;
    margin-bottom:10px;
    font-size:14px;
    font-weight:bold;
    display:table;
    content:"アミューズメントアイテム";
    color:#008f45;
}
.mailform .item > td > .size:nth-child(19):before{
    margin-top:20px;
    margin-bottom:10px;
    font-size:14px;
    font-weight:bold;
    display:table;
    content:"各種アイテム";
    color:#008f45;
}

.mailform .item {
    position:relative;
}
.mailform .item > td > .size:nth-child(even){
    position:absolute;
    margin-top:-18px;
    left:600px;
    float:right;
}

div.errormessage {
    margin-top: 5px;
    color: #c00;
}
/*完了画面*/

.form_completed{
    width:900px;
    padding:20px;
    padding-bottom:40px;
}
.form_completed > h3{
    line-height: 53px;
    padding: 0px 0 0px 15px;
    height: 53px;
    width:900px;
    background-image: url(../media/images/business/business_common/title_bottom.png);
    background-repeat: no-repeat;
    background-position: bottom;
    font-size: 18px;
    box-sizing: border-box;
}
.form_completed > p {
    margin-top:20px;
}
    